## node-express-static-gzip 3.0.0

=== debian/changelog ===
node-express-static-gzip (3.0.0-2) unstable; urgency=medium

  * Fixed VCS URLs in d/control.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Jan 2026 08:27:00 +0100

node-express-static-gzip (3.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1109208)

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Jul 2025 15:45:10 +0200
