=== debian/control ===
Source: node-express-static-gzip
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 dh-nodejs,
 dh-sequence-nodejs,
 openstack-pkg-tools,
Standards-Version: 4.7.2
Homepage: https://github.com/tkoenig89/express-static-gzip
Vcs-Git: https://salsa.debian.org/homeassistant-team/js/node-express-static-gzip.git
Vcs-Browser: https://salsa.debian.org/homeassistant-team/js/node-express-static-gzip
Rules-Requires-Root: no

Package: node-express-static-gzip
Architecture: all
Depends:
 node-mime-types,
 node-parseurl,
 node-serve-static,
 ${misc:Depends},
Description: serve pre-compressed static assets in Express efficiently
 This library extends Express.js by providing middleware to serve
 pre-compressed (gzip and Brotli) static files transparently. It detects
 client-supported compression formats and delivers the appropriate asset,
 falling back to uncompressed files if necessary.
 .
 Key features:
  - Automatically serve .gz and .br pre-compressed files alongside originals
  - Honor client Accept-Encoding header for optimal compression selection
  - Fallback support to original resources if compressed versions are missing
  - Easy integration with Express apps using familiar middleware pattern
  - Lightweight and dependency-free
 .
 Ideal for performance-conscious web servers and apps utilizing static
 site generation where assets are compressed ahead of time.
