=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/express-static-gzip-$1\.tar\.gz/ \
 https://github.com/tkoenig89/express-static-gzip/tags .*/v?(\d\S+)\.tar\.gz
